package ProjectData.SapforData.Includes;
import Common.Utils.Utils;
import ProjectData.SapforData.FileObject;
public class DependencyInfo extends FileObject {
    public DependencyInfo(String file_in) {
        super(file_in);
    }
    @Override
    public String getSelectionText() {
        return "включение: " + Utils.Brackets(file);
    }
    //мб на будущее расширить, в какой строке находится команда икнлудить файл.
    // но это уже к Сапфору
}
